thtd_hourainingyou_01 = class({})

LinkLuaModifier("modifier_hourainingyou_01", "abilities/ability_lua/modifier_hourainingyou_01", LUA_MODIFIER_MOTION_NONE)
LinkLuaModifier("modifier_hourainingyou_01_stun_lock", "abilities/ability_lua/modifier_hourainingyou_01_stun_lock", LUA_MODIFIER_MOTION_NONE)

function thtd_hourainingyou_01:GetIntrinsicModifierName()
    return "modifier_hourainingyou_01"
end